<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="MM/DD/YYYY" xml:space="preserve">
    <value>MM/DD/YYYY</value>
  </data>
  <data name="date_start_tbx_label.Text" xml:space="preserve">
    <value>Production Date</value>
  </data>
  <data name="mmddyyyy_display.Text" xml:space="preserve">
    <value>mm/dd/yyyy</value>
  </data>
  <data name="mmddyyyy_format.Text" xml:space="preserve">
    <value>MM/DD/YYYY</value>
  </data>
  <data name="refresh_btn_title.Text" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="furnace_label.Text" xml:space="preserve">
    <value>Furnace</value>
  </data>
  <data name="select_furnace_label.Text" xml:space="preserve">
    <value>All</value>
  </data>
  <data name="loading_data.Text" xml:space="preserve">
    <value>Loading data...</value>
  </data>
  <data name="no_data_available.Text" xml:space="preserve">
    <value>No data available</value>
  </data>
  <data name="item_4Tuber_col_label" xml:space="preserve">
    <value>4 Tuber</value>
  </data>
  <data name="item_Bottom_Inspected_col_label" xml:space="preserve">
    <value>Bottom Inspected</value>
  </data>
  <data name="item_Brick_col_label" xml:space="preserve">
    <value>Brick</value>
  </data>
  <data name="item_Burner_1_col_label" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="item_Burner_2_col_label" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="item_Burner_3_col_label" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="item_Burner_4_col_label" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="item_Burner_5_col_label" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="item_Combustion_Chamber_col_label" xml:space="preserve">
    <value>Combustion Chamber</value>
  </data>
  <data name="item_Delta_col_label" xml:space="preserve">
    <value>Delta</value>
  </data>
  <data name="item_Electrode_Arm_1_col_label" xml:space="preserve">
    <value>A</value>
  </data>
  <data name="item_Electrode_Arm_2_col_label" xml:space="preserve">
    <value>B</value>
  </data>
  <data name="item_Electrode_Arm_3_col_label" xml:space="preserve">
    <value>C</value>
  </data>
  <data name="item_Heat_col_label" xml:space="preserve">
    <value>Heat</value>
  </data>
  <data name="item_Lance_col_label" xml:space="preserve">
    <value>Lance</value>
  </data>
  <data name="item_MOD_Operations_col_label" xml:space="preserve">
    <value>MOD Operations</value>
  </data>
  <data name="item_Roof_col_label" xml:space="preserve">
    <value>Roof</value>
  </data>
  <data name="item_Shell_col_label" xml:space="preserve">
    <value>Shell</value>
  </data>
  <data name="item_Switch_Operations_col_label" xml:space="preserve">
    <value>Switch Operations</value>
  </data>
  <data name="item_Tap_Changes_col_label" xml:space="preserve">
    <value>Tap Changes</value>
  </data>
  <data name="item_Tap_Hole_col_label" xml:space="preserve">
    <value>Tap Hole</value>
  </data>
  <data name="item_Tap_Temperature_col_label" xml:space="preserve">
    <value>Tap Temperature</value>
  </data>
  <data name="item_Tap_Time_col_label" xml:space="preserve">
    <value>Tap Time</value>
  </data>
  <data name="item_Furnace_col_label" xml:space="preserve">
    <value>Furnace</value>
  </data>
  <data name="item_Production_Date_col_label" xml:space="preserve">
    <value>Production Date</value>
  </data>
  <data name="item_Shift_col_label" xml:space="preserve">
    <value>Shift</value>
  </data>
  <data name="item_breast_electrode_col_label" xml:space="preserve">
    <value>Breast Electrode</value>
  </data>
</root>
